<?php

##################################################

# /pl-shrd-list.php

##################################################

define( "PLSHRD_SHRD_HEADER", "LISTE OVER DELTE SPILLELISTER" );
define( "PLSHRD_SHRD_PLAY_HELP", "Klikk for å spille denne spillelisten nå." );
define( "PLSHRD_SHRD_PLAY_RAND_HELP", "Click To Play This Playlist Randomly" );
define( "PLSHRD_SHRD_VIEW_HELP", "Klikk for å se detaljert informasjon om denne spillelisten." );
define( "PLSHRD_SHRD_BY", "Av" );
define( "PLSHRD_SHRD_FOR", "for" );

define( "PLSHRD_TB_PREV", "Forrige side" );
define( "PLSHRD_TB_PREV_HELP", "Klikk for å se forrige side med delte spillelister" );
define( "PLSHRD_TB_NEXT", "Neste side" );
define( "PLSHRD_TB_NEXT_HELP", "Klikk for å se neste side med delte spillelister" );
define( "PLSHRD_TB_PAGE", "Side" );
define( "PLSHRD_TB_PAGEBOT", "Til bunnen" );
define( "PLSHRD_TB_PAGEBOT_HELP", "Tar deg til bunnen av siden" );
define( "PLSHRD_TB_PAGETOP", "Til toppen" );
define( "PLSHRD_TB_PAGETOP_HELP", "Tar deg til toppen av siden" );
define( "PLSHRD_TB_PAGE_BTN", "Vis" );

##################################################

?>
